<?php

/**
 * @file
 * Views integration for the views_field_view_ll module.
 */

/**
 * Implements hook_views_data_alter().
 */
function views_field_view_ll_views_data_alter(array &$data) {
  $data['views']['view_lazy_loaded']['field'] = [
    'title' => t('Lazy Loaded View'),
    'help' => t('Embed a lazy loaded view as a field. This can cause slow performance, so enable some caching.'),
    'id' => 'view_lazy_loaded',
  ];
}
